## WebKitDOMDatabase

WebKitDOMDatabase

## Functions

gchar * | webkit_dom_database_get_version ()

## Properties

gchar * | version | Read

## Types and Values

| WebKitDOMDatabase

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMDatabase

## Description

## Functions

### webkit_dom_database_get_version ()

    gchar *
    webkit_dom_database_get_version (WebKitDOMDatabase *self);

#### Parameters

self | A WebKitDOMDatabase |

#### Returns

A gchar

## Types and Values

### WebKitDOMDatabase

    typedef struct _WebKitDOMDatabase WebKitDOMDatabase;

## Property Details

### The `“version”` property

      “version”                  gchar *

read-only gchar* Database:version.

Flags: Read

Default value: ""